Subject: Class of 2014 Ring Premiere in 5 Days!

From: Daniela Yuschenkoff <[email-masked]>
Date: Sun, 5 Feb 2012 21:27:34 -0500

Hello Class of 2014,

Don't forget!  The Class of 2014 Ring Premiere is this Friday at 8pm in
Kresge.  Make sure to line up early as the first 50 students in line
will receive a special gift!  However, no one will leave empty handed.  We
have giveaway bags for all attendees, and everyone is automatically entered
into a drawing for three 10k gold brass rats which will be given out during
the premiere!

Watch a live countdown at http://itscoming.mit.edu/ and click attending
on our event page on Facebook<https://www.facebook.com/events/259631157444075/>
.

We hope to see you all there!

-Your Class of 2014 Ring Committee